/* PARALLAX SCROLLING EXPERIMENT
   Master Styles
   Author: Jonathan Nicol (f6design.com)
*****************************************************************/


/* Global reset
   http://meyerweb.com/eric/tools/css/reset/
*****************************************************************/

html, body, div, span, applet, object, iframe,
h1, h2, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Extended base styles (site specific)
*****************************************************************/

html {
	overflow-y: scroll;  always force a scrollbar in non-IE
	}
body {
	background: #fff;
}
h1 {
	color: #21a97e;
}
a, a:link,
a:active,
a:visited {
	-webkit-transition: color 0.25s ease-out;
	-moz-transition: color 0.25s ease-out;
	-o-transition: color 0.25s ease-out;
	transition: color 0.25s ease-out;
	outline: none;
	text-decoration:none;
	}
img {
	display:block;
	}
p {
	margin:1em 0;
	}

/* Common shared styles
*****************************************************************/

hr {
	margin: 0 auto;
	border: none;
	background-image: url("../img/hr.png");
	background-repeat: no-repeat;
	background-position: left top;
	width: 881px;
	height: 36px;
}

/* content
*****************************************************************/

#content {
	background-image: url("../img/con-bg.jpg");
	background-repeat: no-repeat;
	background-position: center top;
	padding: 0 10px;
}

.con-title {
	text-align: center;
	margin: 50px auto 0;
	display: inline;
}

.readText p {
	margin-bottom: 1em;
	font-size: 105%;
	line-height: 150%;
}

.book img {
	margin-bottom: 10px;
}

.book p {
	font-size: small;
	line-height: 120%;
	margin: 3px 0 5px;
}

dl.od dt {
  clear: left;
  float: left;
  margin: 0 0 0.8em;
  width: 7.5em;
  color: #000;
  line-height: 150%;
}

dl.od dd {
  margin-bottom: 0.8em;
  margin-left: 7.5em;
  line-height: 150%;
}

dl.odsmh dt {
  margin-bottom: 0.5em;
  font-weight: bold;
}

dl.odsmh dd {
  margin-top: 0.5em;
  margin-bottom: 1.5em;
}


.smhh3 {
	text-align: center;
}

/* well
*****************************************************************/

.well-white {
	background-image: url("../img/od-bg.jpg") !important;
	background-repeat: no-repeat !important;
	background-position: center bottom !important;
	min-height: 20px;
	padding: 0 50px;
	margin-bottom: 20px;
}

.well-white p {
	font-size: x-large;
	line-height: 180%;
	text-shadow: #fff 1px 1px 0px;
	text-indent: 1.0em;
}

.well-white p.date {
	text-align: right;
	margin: 80px 0;
}

p.last {
	margin-bottom: 200px;
	line-height: 1.2em;
}



/* smh
*****************************************************************/

@media (max-width: 480px) {

  .well-white {
  	padding: 0 5px !important;
  }
  p.last {
	margin-bottom: 20px;
	line-height: 1.2em;
  }

}
